<!DOCTYPE html>
<html>
    <style>
        .relative {
            padding: 10px;
            position: relative;
            background-color: rgb(104, 82, 82);
            margin: -10px;
        } 
        .navitem {
            display: inline-block;
            width: 80px; 
            height: 40px; 
            text-align: center;
            border: gray;
            background-color: rgb(240, 221, 221);
            color: rgb(66, 53, 53);
            cursor: pointer;
            font-weight: bold;
            font-family: 'Times New Roman', Times, serif;
        }
        .navitem:hover {
            background-color: rgb(255, 255, 255);
            color: rgb(116, 97, 97);
        }
    </style>
    <body>
        <div class="relative">
            <button class="navitem" type="button" onclick="index()">
                TABLE
              <script>
                function index(){
                  window.location.href="http://localhost:8000/lab-4";
                }
              </script>
            </button>
            <button class="navitem" type="button" onclick="addNote()">
                FORM
              <script>
                function addNote(){
                  window.location.href="http://localhost:8000/lab-4/add-note";
                }
              </script>
            </button>
            <button class="navitem" type="button" onclick="noteList()">
                CARDS
              <script>
                function noteList(){
                  window.location.href="http://localhost:8000/lab-4/note-list";
                }
              </script>
            </button>
        </div>
    </body>
</html>
